[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAnchorSide.Kind

The control side being anchored.

## Declaration

Source position: controls.pp line 955

`public property TAnchorSide.Kind : TAnchorKind read FKind;`

## Description

Every control has four AnchorSide elements, one for each side. For example:

    AButton1.AnchorSide[akLeft].Kind := akLeft.